@charset "UTF-8";
/* CSS Document */
.image_left {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
.image_right {
	float:right;
	margin-left:5px;
	margin-bottom:5px;
}
p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #313a49;
	text-align: justify;
	margin:0;
	font-size:11px;
}
a {
	color: #313a49;
}
a:hover {
	/*display: block;*/
}



